Subject: Re: GitTogether '09

From: "Shawn O. Pearce" <[email-masked]>
Date: Wed, 18 Mar 2009 07:35:32 -0700

Sverre Rabbelier <[email-masked]> wrote:
> On Wed, Mar 18, 2009 at 08:05, Christian Couder <[email-masked]> wrote:
> > I thought that it was only one international airplane ticket last year,
> > except perhaps when there are no US based mentor. And we are not sure that
> > Google or another company in the Bay Area will be able to host us this
> > year. So the cost of hosting the GitTogether might be higher than the cost
> > of a few airplane tickets.
> 
> Last year Google provided two international airplane tickets and was
> able to host us, we can at least ask them to host us again this year
> (if that is what we decide on).

Did Google do two international tickets last year for Git?  Hmm,
don't go spreading that word around.  Very few groups got that
amount of travel money for the mentor summit.  Maybe none others.

IMHO, _if_ Git is accepted this year, and _if_ the mentor summit is
held this fall as it has been in the past, Google will most likely
cover only one ticket, especially if we actually also supported a
GitTogether immediately after.

> Shawn, how likely is it that Google will provide hosting for another
> GitTogether this year?

I will ask.

Last year it was difficult on LH.  Despite the fact that most of
the attendees probably never even met her, she put a lot of work
into the GitTogether behind the scenes.  Without her efforts,
the GitTogether simply would not have happened here.

It was also *immediately* after the biggest event of the year
that she and her team run (GSoC mentor summit), and really close
to two other very big events that they run.  They were working
pretty much 7 days a week for over 3 months straight, and were
really looking forward to some time off when I threw GitTogether
'08 into their calendar.

I'm not sure I can ask LH to put her and her team through that again.
I want to continue living.  :-)

There is also the most popular issue of budgets.  GitTogether '08
wasn't free for us.  Its cheaper than anything we would get from a
conference venue/hotel outside the Googleplex, but it still was a
non-trivial sum.  We simply may not have the funds for it this year.

-- 
Shawn.